Hello,

I have the problem that the site I build with Sencha GXT 3.0.0 is an intranet site and IE8/IE9 is configured to run intranet sites in compatibility view (which I cannot change). This breaks...